body{direction:rtl;}
a{text-decoration:none;}
th{text-align:right;}
ul li,
div.moduletable li, div.moduletable_text li, div.moduletable_menu li, div.moduletable_hilite li, div.moduletable_light li, div.module li, div.module_menu li, div.module_text li, div.module_hilite li
{background-position:99% 8px;padding-right:15px;padding-left:0;}

ul.menu li{padding:0;}
ul.menu li a:hover, ul.menu li a:active, ul.menu li a:focus{background-position:5px center;}

#ja-cssmenu{background-position:right center;}
#ja-cssmenu li{float:right;background-position:left center;position:relative;}
#ja-cssmenu li li{padding:0;width:100%;}
#ja-cssmenu ul a{width:auto;}

#ja-pathwaywrap{background-position:right center;margin:0 0 10px 5px;padding:0 25px 0 0;}
#ja-pathway{float:right;background-position:left center;}
#ja-container{background:none;}

#ja-topsl{height:150px;}
a.readon{background-position:right center;float:right;padding-right:20px;padding-left:0;}
div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3, div.moduletable_light h3, div.moduletable_hilite h3{background-position:right center;padding:0 28px 0 0;}
div.moduletable h3 span, div.moduletable_menu h3 span, div.moduletable_text h3 span, div.moduletable_light h3 span, div.moduletable_hilite h3 span{background-position:left center;float:right;}
div.module div div, div.module_menu div div, div.module_text div div, div.module_hilite div div{background-position:left top;}
div.module div div div, div.module_menu div div div, div.module_text div div div, div.module_hilite div div div{background-position:right top;}
div.module h3, div.module_menu h3, div.module_text h3, div.module_hilite h3{padding:5px 13px 6px 5px;}

div.moduletable{display:block;overflow:hidden;}

#ja-footer{text-align:center;}

#ja-botsl ul li {background-position:99% 7px; padding:0 20px 0;}

#ja-topsl{color:#333333;}
/* Gavick */
#tabmix1{direction:ltr;}
div.gk_tab_item-style2{float:right;}
ul.gk_tab_ul-style2 li{float:right;}
.gk_tab_item_space{text-align:right;direction:rtl;}

table.comparison th,
table.comparison td{text-align:center;}
table.comparison td.title{text-align:right;font-weight:bold;}
table.comparison td.price{font-weight:bold;}
table.comparison th.col1 {
background-color:#C4DA3A;
}

table.comparison th.col2 {
background-color:#A4B1B9;
}

.free {
color:red;
font-weight:700;
}

.true {
background:url(/images/stories/button_ok.png) no-repeat center center;
display:block;
}

.false {
background:url(/images/stories/fileclose.png) no-repeat center center;
display:block;
}

table.hosting th {
background-color:#c4da3a;
text-align:right;
font-weight:700;
}

.column_separator {
padding:0 7px!important;
}

ol li {margin-right: 35px!important;}

h5 {font-weight:bold; font-size:12px;}

div#quickfaq .buttons {
margin-top:0;
}

#artforms-box .artforms-errorfield {
background-position:98% 50%;
padding:5px 35px 5px 15px;
}

/* LTR for pages in English */
.english-page{direction:ltr;text-align:left;}
.english-page ul li{background-position:18px 7px;padding-left:30px;padding-right:0;}

/* sub-menu */
#ja-cssmenu li ul{left:auto;right:0;display:none;}
#ja-cssmenu li:hover ul{display:block;}

/* Typography */
p.tips,
p.message{background-position:right top;padding-right:25px;padding-left:0px;}
p.stickynote{background-position:right top;padding-right:40px;padding-left:0px;}


#ja-banner p{text-align:right;}

/* com_content */
.article_column{
	float:right;
	width:50%;
}

h1.contentheading, h2.contentheading{width:93%;float:right;}
h1.contentheading, h2.contentheading{width:93%;float:right;}
.leading .contentheading{width:100%;}
h2.contentheading{font-size:150%;}
p.buttonheading{float:right;width:7%;margin:0}
.article_column h2.contentheading{width:87%;}
.article_column p.buttonheading{width:13%;}
.articleinfo{float:right;}
.content_article{width:100%;float:right;}


/* frontpage tabs */
#content-pane .panel{background:url(../images/sep.gif) repeat-x scroll center bottom;padding-bottom:5px;}
#content-pane h3{margin:0 0 0 5px;font-size:140%;color:#7BB700;background-position:left center;background-repeat:no-repeat;}
.pane-sliders .title{cursor:pointer;margin:0;padding:2px;}
.jpane-slider.content{padding-right:30px;}
h3.title span{padding-right:20px;display:block;background-position:100% 50%;background-repeat:no-repeat;}
.jpane-toggler span{background-image:url(../images/icon-arrow.gif);}
.jpane-toggler-down span{background-image:url(../images/icon-arrow-down.gif);}


h3#cpanel-panel-2{background-image:url(/images/stories/private-19.png);}
h3#cpanel-panel-3{background-image:url(/images/stories/professional-98.png);}
h3#cpanel-panel-10{background-image:url(/images/stories/basic-38.png);}
h3#cpanel-panel-11{background-image:url(/images/stories/advanced-48.png);}
h3#cpanel-panel-12{background-image:url(/images/stories/business-64.png);}
h3#cpanel-panel-13{background-image:url(/images/stories/extra-125.png);}
h3#cpanel-panel-28{background-image:url(/images/stories/light-24.png);}
h3#cpanel-panel-29{background-image:url(/images/stories/hundred-28.png);}
h3#cpanel-panel-36{background-image:url(/images/stories/mid-41.png);}
h3#cpanel-panel-46{background-image:url(/images/stories/special-80.png);}

.fb_share_count_wrapper {
    padding-left: 10px;
}

.fb_share_count_nub_top {left: 19px!important;}


/*table.pricing-big thead .heading{background:#ccc url(images/bg_subnav_top.gif) repeat-x;padding:10px;min-height:65px;border-top:1px solid #CCC;}*/
table.pricing-big thead th.top-left .heading{-moz-border-radius-topright:5px;-moz-border-radius-topleft:0px;-moz-border-radius-bottomleft:0px;-moz-border-radius-bottomright:0px;-webkit-border-radius:0px 5px 0px 0px;border-radius:0px 5px 0px 0px;border-right:1px solid #CCC;border-top:1px solid #CCC;}
table.pricing-big thead th.top-right .heading{-moz-border-radius-topright:0px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:0px;-moz-border-radius-bottomright:0px;-webkit-border-radius:0px 0px 0px 5px;border-radius:0px 0px 0px 5px;border-left:1px solid #51A3C0;border-right:1px solid #51A3C0;}
table.pricing-big thead .heading .heading-name{font-size:14px;color:#555;font-weight:bold;}
table.pricing-big thead .heading .heading-price{font-size:24px;padding:10px 0;color:#333;}
table.pricing-big thead .heading .heading-price span.recurring{font-size:12px!important;color:#777!important;}
/*table.pricing-big thead th.highlight .heading{background:#0183b3 url(images/bg_subnav_active.gif) repeat-x;border-top:1px solid #51A3C0;}*/
table.pricing-big thead th.highlight .mostpopular{padding:0;background-color:#51A3C0;font-size:11px;border-top:1px solid #7DC5DF;font-weight:bold;color:#FFF;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;height:8px;}
table.pricing-big thead th.highlight .heading .heading-name{color:#c2dfea;}
table.pricing-big thead th.highlight .heading .heading-price{color:#FFF;}
table.pricing-big thead th.highlight .heading .heading-price span.recurring{color:#63b0cb!important;}
table.pricing-big th,table.pricing-big td{padding:0;text-align:center;vertical-align:baseline;}
table.pricing-big tbody td{width:25%;}
table.pricing-big tbody td.left div{border-right:1px solid #CCC;}
table.pricing-big tbody td div{padding:10px;text-align:center;}
table.pricing-big tbody td.highlight div{background-color:#daebf2;padding:10px;border-left:1px solid #a8d1e0;border-right:1px solid #a8d1e0;z-index:300;color:#0083b1;}
table.pricing-big tfoot .footer-order{padding:10px;border-bottom:1px solid #CCC;}
table.pricing-big tfoot td.highlight .footer-order{padding-bottom:20px;background-color:#daebf2;border:1px solid #a8d1e0;border-top:0;-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;-webkit-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;}
table.pricing-big tfoot td.bot-left .footer-order{-moz-border-radius-topright:0px;-moz-border-radius-topleft:0px;-moz-border-radius-bottomleft:0px;-moz-border-radius-bottomright:5px;-webkit-border-radius:0px 0px 5px 0px;border-radius:0px 0px 5px 0px;border-right:1px solid #CCC;}
table.pricing-big tfoot td.bot-right .footer-order{-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:0px;-webkit-border-radius:0px 0px 5px 0px;border-radius:0px 0px 5px 0px;border-right:1px solid #CCC;border-left:1px solid #CCC;}
table.pricing-big tfoot .footer-order a.btn{text-align:center;font-weight:bold;text-transform:uppercase;}

a.btn, a.btn_blue {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/*background: #468601 url(images/btn_green.gif) repeat-x;*/
	border: 1px solid #386C00;
	border-radius: 5px;
	color: white;
	font-size: 24px;
	padding: 8px 11px;
	text-decoration: none;
	text-shadow: 0 -1px 0 #448B01;
	display:block;
}
